<!--[if BLOCK]><![endif]--><?php $__errorArgs = [$input];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?><div class="text-xs text-red-500"> <?php echo e($message); ?> </div><?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?><!--[if ENDBLOCK]><![endif]--><?php /**PATH C:\laragon\www\web-backup\resources\views/partials/message.blade.php ENDPATH**/ ?>